Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
upgrading the agent to 7.45 - sed error
#7
(06-09-2020, 11:34 AM)Hi Diego,Just to keep you updated, this problem is re-occurring in version 749.  Any idea why this keeps coming up?  Since we\re running this in a package managed environment with yum, this causes issues with other upgrades being applied in an automated fashion.  Would be great if we could get this resolved permanently.Thanks!-RichDiego.M Wrote: Hello,

Investigating the problem we have detected that we had some agents in the repository that were not in the correct format, we have it noted in our list of priorities and I hope that for the 747 version it is solved, since the 746 has already been released.

Greetings
Diego
 Reply
Messages In This Thread


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes